

@media only screen and (min-width:320px) and (max-width: 414px){
	.col-md-10.col-lg-6.hspan {
    display: none !important;
}
.header--light.white-bg {
    margin-top: 30px !important;
}

.newbrand1 img {
    width: 40% !important;
}

.header--light.white-bg {
    margin-top: 30px !important;
    margin: 0px 10px;
}

.formbg {
    /* background: #ffffff !important; */
    /* padding: 110px 10px !important; */
}


.d-none {
    /* display: inline-block !important; */
}
ul#tableTab {
    padding-left: 0px;
}

.newtab1231 li a, .newtab1231 li a.active {
        padding: 5px 13px !important;
    border-radius: 0 !important;
    text-align: center;
}


.tab-pane .img {
    vertical-align: middle;
    width: 100%;
}


.newfcolor1 {
    color: #ffffff;
    margin-bottom: 20px;
    text-align: left !important;
}



.nav-tabs .nav-link {
    font-size: 11px;
}

.newnbnsup1 {
    font-size: 8px !important;
    top: -16px;
    left: -5px;
}

.megamenu__listItem a {
    font-size: 18px !important;
    line-height: 30px !important;
}

.megamenu__listItem a {
       font-weight: 600 !important;
}

.megamenu__listItem h2{
	font-weight: 600 !important;
}

.wizard-card .icon-circle {
     width: 50px !important;
    height: 50px !important;
  }

.nav-pills > li.active > a:after {
    content: '';
    width: 50px !important;
    height: 50px !important;
    border-radius: 50%;
   
    right: 12px !important;
    }
	
	.wizard-card .icon-circle [class*="ti-"] {
 
    top: 14px !important;
}
.super-box {
    width: 220px;
    height: 220px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: auto !important;
}
.getquote1 p {
        font-size: 22px !important;
}

.getquote1 {
     padding: 68px 0px !important;
}

.getquote1 h3 {
     font-size: 28px !important;
    font-weight: 600 !important;
 }
.newpaddtdes2 {
    padding-top: 24px !important;
}
#heroSlider h1, #heroSlider h3 {
    font-size: 22px;
    line-height: 40px;
	padding-bottom: 5%;
}
.home__hero .home__hero__content__slider {
    padding-top: 110px;
}
.loka h3 {
    font-size: 23px;
    text-align: center;
}

.col-sm-12.section1CAnim.col-lg-8.offset-lg-2 {
    /* display: none; */
}
.home__hero {
    background-position: bottom;
}

.footer__logo img.img-fluid {
	    width: 50% !important;
    height: auto !important;
    max-height: initial !important;
}

/* .newabout12321 {
  display: block !important;
} */

.headerlogo1 img {
    float: right !important;
    width: 100px !important;
    
    margin-top: -2%;
}

.getquote4 h3 {
    color: #fff;
    font-size: 29px !important;
    font-weight: 700;
    padding: 20px 0px 27px;
    margin: 0;
}

.newfloat123 {
    float: unset !important;
    margin-top: 20px;
}
/* .newabout12321 {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
} */

.clientlogo2 li {
    width: 23%;
    display: inline-block;
    background-color: #f9f9f9;
    border: 1px solid #ccc2c2;
    border-radius: 7px;
    box-shadow: 0px 0px 13px rgb(200, 200, 200);
    padding: 7px 0px;
    margin: 0px 10px 13px 0px;
}

.clientlogo2 ul{
    display: contents;
}

.eq_disclaimer {
   
    display: none;
}

.newfooterimg1{
width: 50% !important;
    display: block;
    margin: auto;
}

.getquote2 h3 {
    color: #fff;
    font-size: 30px !important;
    font-weight: 700;
    padding: 20px 0px 27px;
    margin: 0;
}

.aboutfeature1 h3 {
    color: #333;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    padding: 0px 0px 30px;
    margin: 0;
}

a.buttonBlue.animatedButton.newbtnp1 {
    margin-top: 7% !important;
      float: none !important;
}


}



@media only screen and (min-width: 430px) and (max-width: 736px){
	
	h2.m-b-0 {
    margin-top: 5% !important;
}



.formbg {
    /* background: #ffffff !important; */
    padding: 110px 10px !important;
}


.yammi .formbg {
    /* background: #ffffff !important; */
    padding: 40px 10px !important;
}


a.buttonBlue.animatedButton.newbtnp1 {
    margin-top: 7% !important;
      float: none !important;
}

.newfcolor1 {
    color: #ffffff;
    margin-bottom: 20px;
    text-align: left !important;
}

/* .buttonWhite {
	float: left !important;
} */

	.header--light.white-bg {
    margin-top: 30px !important;
    margin: 0px 10px;
}
	
	.col-md-10.col-lg-6.hspan {
    display: none !important;
}

.d-none {
   /*  display: inline-block !important; */
}
ul#tableTab {
    padding-left: 0px;
}

.newtab1231 li a, .newtab1231 li a.active {
    padding: 8px 14px !important;
    border-radius: 0 !important;
    text-align: center;
}

.nav-tabs .nav-link {
    font-size: 15px;
}

.newbrand1 img {
    width: 40% !important;
	display: block !important;
    margin: auto !important;
}

.super-box {

    margin: auto !important;
}

.newpaddtdes2 {
    padding-top: 24px !important;
}


#heroSlider h1, #heroSlider h3 {
   font-size: 22px;
    line-height: 30px;
    padding-bottom: 0%;
}

.footer__logo img {
    max-height: fit-content !important;
   /*  display: block !important; */
    margin: auto !important;
   /*  width: 32% !important; */
}

.home__section1 {
   
    padding: 50px 0px;
   
}
.home__hero .home__hero__content__slider {
    padding-top: 110px;
}
.loka h3 {
    font-size: 24px;
    text-align: center;
}

.animatedContent h4{
	    padding: 0% 4%;
}
.articleBlock__content__title {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #333;
   
}
.articleBlock__content {
    padding: 20px 20px !important;
}
h2.m-b-0 {
    margin-top: 6% !important;
}
/* .newabout12321 {
    position: absolute;
    top: 73%;
    left: 50%;
    transform: translate(-50%, -50%);
} */

.aboutfeature1 h3 {
    color: #333;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    padding: 0px 0px 30px;
    margin: 0;
}

.headerlogo1 img {
   float: right;
    width: 100px;
    margin-top: -6%;
}
.newfloat123 {
    float: unset !important;
    margin-top: 20px;
}
.articleBlock__content__title {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #333;
}

.header--light.white-bg {
    margin-top: 30px !important;
}

.articleBlock__content__title {
   
    font-size: 13px !important ;
   
}

.eq_disclaimer {
  
    display: none !important;
}
}




@media only screen and (min-width: 768px) and (max-width: 1024px){
#heroSlider .hspan {
    
   margin-bottom: 0px;
    display: none;
}


.newdec1232 .paradip {
    padding-top: 0px !important;
}

.buttonWhite {

    padding: 17px 30px !important;
    
}

.paradip h3{
	font-size: 29px !important;
}

.newbtnp1 {
    padding: 13px 19px !important;
}

.newplans1 .col-md-3 {
	
    flex: 0 0 50% !important;
    max-width: 50% !important;
}

.header--light.white-bg.newmargt1231 {
    margin-top: 30px !important;
}
}


.articleBlock__content__title {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    color: #333;
}

/* .newfooterimg1 {
    width: 50%;
    display: block;
} */

footer .footer__copyright ul {
    /* padding-left: 6px; */
    padding-left: 15px;
}

.unorderedList li {
line-height: 0px;
}

.underlineBtn {
     padding-bottom: 0px !important;
}

#heroSlider h1, #heroSlider h3 {
    font-size: 30px;
    line-height: 45px;
}

/* .newabout12321 {
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
} */
.articleBlock__content__title {
   
    font-size: 13px !important ;
    line-height: 17px !important;
}
.articleBlock__content {
    padding: 20px 20px !important;
}

.super-box {
    margin: auto !important;
}
}



.rblue{
    color:#0084d0;
}

.rpink{
    color:#8f278e;
}


.investors__block__line2 {
    height: 2px;
    transition: all 0.4s cubic-bezier(0.47, 0, 0.745, 0.715);
    background: #0188cf;
    background: linear-gradient(to right, #0188cf 0%, #90278e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0188cf', endColorstr='#90278e', GradientType=1);
}


.paradip{
    font-size: 15px;
    font-weight: 500;
}


.loka h3 {
    font-size: 28px;
}


.dfg .home__section1__icon{
    font-size: 17px;
    color: #333;
    font-weight: 500;
}

.col-half-offset{
    margin-left:4.166666667%
}


.containerx{
    max-width: 1000px;
}

.investors__block__content h3{
    font-size: 26px;
}



/* Creative Box CSS */

 
 .containerJ {
   width: 220px;
   height: 220px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
 }
 
 .box {
   position: absolute;
   width: 220px;
   height: 280px;
   /* height: 225px; */
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
   border-radius: 3px;
   overflow: hidden;
   -webkit-transition: -webkit-box-shadow ease 1s;
   transition: -webkit-box-shadow ease 1s;
   transition: box-shadow ease 1s;
   transition: box-shadow ease 1s, -webkit-box-shadow ease 1s;
 }
 
 .icon {
   position: relative;
   margin-top: 8px;
   -webkit-transition: all 0.6s ease;
   transition: all 0.6s ease;
   -webkit-transition-delay: 0.32s;
           transition-delay: 0.32s;
   will-change: transform;
 }
 
 .icon_bg {
   width: 80px;
   height: 80px;
   border-radius: 100%;
   /* border: 1px solid rgba(225, 227, 232, 0.18);
   -webkit-box-shadow: 0 3px 4px 0 rgba(44, 71, 146, 0.25);
           box-shadow: 0 3px 4px 0 rgba(44, 71, 146, 0.25);
   background-color: #fff; */
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   -webkit-transition: all 0.6s ease;
   transition: all 0.6s ease;
   -webkit-transition-delay: 0.32s;
           transition-delay: 0.32s;
   will-change: transform;
 }
 
 .title {
   position: relative;
 }
 
 .super-box:hover .box {
    border: 1px #dee2eb solid;
    /* -webkit-box-shadow: 0 3px 4px 0 rgba(44, 71, 146, 0.25); */
    /* box-shadow: 0 0px 15px -2px rgba(12, 20, 43, 0.25); */
    -webkit-transition-delay: 0.32s;
    transition-delay: 0.32s;
    background-color: #fff;
    transition: 0.32s background-color;
}
 
 .super-box:hover .icon_bg {
   -webkit-transform: translateY(-32px) scale(6);
           transform: translateY(-32px) scale(6);
 }
 
 .super-box:hover .icon {
   /* -webkit-transform: translateY(-58px);
           transform: translateY(-58px) ; */
   -webkit-transform: translateY(-72px);
   transform: translateY(-72px) ;
 }


 /* scale(1.4) */
 
 .super-box {
     width: 220px;
   height: 220px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
 }
 
 .text {
   position: relative;
   top: -32px;
   width: 200px;
   text-align: center;
   -webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;
   -webkit-transition-delay: 0.32s;
           transition-delay: 0.32s;
 }
 
 .super-box:hover .text {
   opacity: 0;
   -webkit-transform: translateY(-4px) scale(.8);
           transform: translateY(-4px) scale(.8);
   
 }



 .hero h1{
font-size: 35px;
 }
 


 .box::after {
   content: "With Trikon packages starting at $45/month reinvent a connected future for your business";
   position: absolute;
   width: 140px;
   top: 80px;
   opacity: 0;
   font-size: 13px;
   color: #000108;
   line-height: 19px;
   -webkit-transition: all 0.3s ease;
   transition: all 0.3s ease;
   -webkit-transition-delay: 0.32s;
           transition-delay: 0.32s;
    font-weight: 500;
 }

 .box1::after {
    content: "Discover the attacker's tactics and purposes and find out the identity of the attacker";
  }
 
 .super-box:hover .box::after {
   opacity: 1;
 }

.dr {
position: absolute;
  bottom: 16px; 
  right: 16px;
  width:100px;
}


/* END Creative Box CSS */


.home__section1__icon img
{
    max-height: 100px !important;
}


.box::after {
    
   /* top: 135px !important; */
    /* top: 79px !important; */
	top: 124px !important;
}


 .nbn1::after {
    content: "Our recommended Fast Speed option enables seamless handling of multiple heavy Internet users";
  }
 
  .nbn2::after {
    content: "Scale up or down your choice of plan anytime to stay connected or even work remotely without any change of fee";
  }
 
  .nbn3::after {
    content: "Enjoy high-quality video calling with your clients and stakeholders with our speedy services without dropping out.";
  }
 
  .nbn4::after {
    content: "Discover smarter ways to boost collaboration for studying or working from home with faster access to online tools";
  }


  .voip1::after {
    content: "Enjoy our highly efficient 100% voice uptime backed by our transparent and robust SLA";  
  }

  .voip2::after {
    content: "Leverage 50% of savings on phone bills with our Hosted Voice service";  
  }

  .voip3::after {
    content: "Our customised plans make it simple for you to add users, view usage, pay bills and every modify services";  
  }

  .voip4::after {
    content: "Switching to VoIP allows you to not just take care of business calls but also high definition conferencing";  
  }

  .voip5::after {
    content: "Save more with low-cost on each call per minute with our VoIP Plans made for every business";  
  }



  .mid1::after {
    content: "Benefit from the architecture that is right for your business, with real-time and scalable speeds";  
  }  

  .mid2::after {
    content: "Maximise connectivity with our business Ethernet services that deliver more value and speed";  
  }  

  .mid3::after {
    content: "Stay ahead of the competition with our hand-picked apps and services that lets you manage";  
  }  

  .mid4::after {
    content: "Leverage our converged architecture with a universal access platform that simplifies operations";  
  }  

  .mid5::after {
    content: "Our bandwidth intensive applications help transfer large amounts of data, images or video files";  
  }  

  .mid6::after {
    content: "Leverage our exclusive and static IP network enables businesses to conduct smooth and seamless business operations";  
  }



  .phone1::after {
    content: "With Trikon packages starting at $45/month reinvent a connected future for your business and slash your telephone.";  
  }

  .phone2::after {
    content: "Discover a whole new level of freedom and productivity by never missing a call by taking control of your telephony systems";  
  }

  .phone3::after {
    content: "Explore unlimited possibilities by listening to your communications on-the-go without the need to read them through";  
  }

  .phone4::after {
    content: "Benefit from the easy-to-use web conferencing solution that redefines and transforms the way you communicate";  
  }

  .phone5::after {
    content: "With Trikon packages starting at $45/month reinvent a connected future for your business and slash your telephone bill.";  
  }

  .phone6::after {
    content: "Discover a whole new level of freedom and productivity by never missing a call by taking control of your telephony systems";  
  }

  .phone7::after {
    content: "Explore unlimited possibilities by listening to your communications on-the-go without the need to read them through";  
  }

  .phone8::after {
    content: "Some phone systems for small business allow you to connect a multitude of different VoIP services.";  
  }






  .host1::after {
    content: "With Trikon packages starting at $45/month reinvent a connected future for your business and slash your telephone bill.";  
  }

  .host2::after {
    content: "Discover a whole new level of freedom and productivity by never missing a call by taking control of your telephony systems";  
  }

  .host3::after {
    content: "Benefit from the easy-to-use web conferencing solution that redefines and transforms the way you communicate.";  
  }

  .host4::after {
    content: "Easy and affordable hosted phone solutions to help you save cash and grow your business as you like, and wherever you go.";  
  }

  .host5::after {
    content: "Explore unlimited possibilities by listening to your communications on-the-go without the need to read them through";  
  }
  
  .host6::after {
    content: "Pickup your phone from your mobile, landline or computer";  
  }
  
  .host7::after {
    content: "If a call is in a queue it is kept looping on all the lines till the phone call is received instead of caller receiving a busy line.";  
  }
  
  .host8::after {
    content: "While the phones are busy or on hold have an audio clip of a special offer, features of your products or music to keep the customer engaged.";  
  }
  
  .host9::after {
    content: "Users can answer calls on their mobile handset and then transfer them to their desktop or even to another extension on the system.";  
  }
  
  .host10::after {
    content: "Business phone systems have advanced such that multiple sites, regardless of geographic location, can be linked into one system.";  
  }
  
  .host11::after {
    content: "Calls can be diverted either manually with a special key or set up to be automatic based on the status of the handset.";  
  }



  .adsl1::after {
    content: "Save valuable time with the superior speed and reliability of Trikon’s network";  
  }

  .adsl2::after {
    content: "Always on – so you can instantly use the Internet whenever you like";  
  }

  .adsl3::after {
    content: "Enjoy the enhanced online performance with new features and functionality";  
  }

  .adsl4::after {
    content: "Our exciting Internet plans are compatible for faster upload speeds with doubled bandwidth .";  
  }

  .adsl5::after {
    content: "Better & clear communication with fast ADSL2+ internet";  
  }




  .g52::after {
    content: "5g speeds are expected to get faster as the networks upgrade. Faster data transfer rates, crisp and high quality.";  
  }

  .g53::after {
    content: "Choose your network providers, depending on the availability in your area. We will handle all the hassle with the big networks for your convenience.";  
  }

  .g54::after {
    content: "As 5g service has high bandwidth capacity, you will get better performance even during peak times. Expect no lags or interruptions.";  
  }



  
.headerlogo1 img{
	float: right;
	width: 140px;
}
.spec2 li{
	background-image: url(images/1.png);
    background-repeat: no-repeat;
    background-size: 13px;
    background-position: 0px 13px;
	padding-left: 24px !important;
}

.servicefea1{
	background-color: #fff;
	transition: 0.9s;
	height: 127px;
	border-bottom: 1px solid #bebebe;
	border-radius: 10px;
	padding: 10px;
	margin: 0px 0px 25px;
	overflow: hidden;
}
.servicefea1:hover{
	box-shadow: 1px 7px 13px rgba(0, 0, 0, 0.2);
}
.servicefea1:hover .newcol1 img{
	/* transform: rotate(9deg) scale(1.1); */
	transform: rotate(9deg) scale(1.1) translate(0px, -139px);
}
.servicefea1 .newcol1 img:last-child{
	transform: rotate(9deg) scale(1.1) translate(0px, 139px);
}
.servicefea1:hover .newcol1 img:last-child{
	transform: rotate(0deg) scale(1.1) translate(0px, -75px);
}
.newrow:after{
	content: "";
	display: table;
	clear: both;
}
.newcol1{
	width: 30%;
	float: left;
}
.newcol1 img{
	width: 59%;
	transition: 0.9s;
	padding-top: 15px;
}
.newcol2{
	width: 70%;
	float: left;
}
.newcol2 h3{
	/* color: #333; */
    font-size: 17px;
    text-align: left;
    font-weight: 700;
	text-transform: capitalize;
    padding: 0px;
    margin: 0;
	background: -webkit-linear-gradient(left, #0188cf, #90278e);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.newcol2 p{
	color: #333;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    padding: 0;
    margin: 0;
}


.spec3 li {
  background-image: url(images/1.png);
  background-repeat: no-repeat;
  background-size: 13px;
  background-position: 0px 8px;
  padding-left: 24px !important;
}



.kalip .col-md-6.loka {
    left: 0px;
}

.Kase h5{
   color: #fff;
}


.left_img {
  width: 66%;
  margin: 20px 15%;
  text-align: center;
}



.garna {
  background: #ffffff;
  padding: 40px 30px;
  border-radius: 7px;
  position: relative;
  /* padding-top: 170px; */
  border: solid 1px #e8e8e8;
  box-shadow: 0 0 6px 0px #ececec;
}


.garna::before {
  content: '';
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  background-size: contain;
  background-repeat: repeat-x;
  background-position: center;
}


.ga_r{
  border: solid 1px #e8e8e8;
  box-shadow: 0 0 6px 0px #ececec;
}


.messagesend{
	display: none;
	background-color: rgba(76, 175, 79, 0.21);
    padding: 15px 20px;
	border: 1px solid #0b9912;
    margin: 0px 0px 13px;
}
.messagesend h3{
	color: #0b9912;
    font-size: 16px;
    font-weight: 600;
	line-height: 24px;
    padding: 0;
    margin: 0;
}
.messagesend p{
	padding: 0;
    margin: 0;
}
.messageerror{
	display: none;
	background-color: rgba(251, 72, 72, 0.21);
    padding: 15px 20px;
	border: 1px solid #e93232;
    margin: 0px 0px 13px;
}
.messageerror h3{
	color: #e93232;
    font-size: 16px;
    font-weight: 600;
	line-height: 24px;
    padding: 0;
    margin: 0;
}
.newmargintop12311{
	margin-top: 17px;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	.ga_r{
		display:none;
	}
	.newmargintop12311{
		margin-top: 0px;
	}
}
@media only screen and (max-width: 734px) {
	.newmargintop12311{
		margin-top: 0px;
	}
}


.garna .g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
}